/home/philipp/programing/QCodeEditor/example/build/CMakeFiles/QCodeEditorExample.dir
/home/philipp/programing/QCodeEditor/example/build/CMakeFiles/edit_cache.dir
/home/philipp/programing/QCodeEditor/example/build/CMakeFiles/rebuild_cache.dir
/home/philipp/programing/QCodeEditor/example/build/CMakeFiles/QCodeEditorExample_autogen_timestamp_deps.dir
/home/philipp/programing/QCodeEditor/example/build/CMakeFiles/QCodeEditorExample_autogen.dir
